<?php
   if (isset($_POST['bse_prog'])) {
      

      //echo $pg = $_POST['bse_prog'];
      $pg = $_POST['bse_prog'];

      if ( $pg != '') {
     

      $sql = "UPDATE students_nce SET sed_prog_id ='$pg'
              WHERE id= '$user_id'";

      $q = mysqli_query($sql) ;

        if($q){

            

           $msg = 'Programme Saved Succesfully';
           header('location:dashboard.php?act=course_registration0&is='.$msg);

        }else{
           $msg = 'Programme Not Saved';
           header('location:dashboard.php?act=course_registration0&error='.$msg);
        }
      



      }


   

		

   }
		
   
   ?>